# Translation of Plugins - BBQ Firewall – Fast &amp; Powerful Firewall Security - Stable (latest release) in German
# This file is distributed under the same license as the Plugins - BBQ Firewall – Fast &amp; Powerful Firewall Security - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2022-10-03 21:22:40+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.4\n"
"Language: de\n"
"Project-Id-Version: Plugins - BBQ Firewall – Fast &amp; Powerful Firewall Security - Stable (latest release)\n"

#: bbq-settings.php:54
msgid "Like BBQ? Give it a"
msgstr "Mögen Sie BBQ? Gib ihm bitte eine"

#: bbq-settings.php:58
msgid "★★★★★ rating&nbsp;&raquo;"
msgstr "★★★★★ Bewertung&nbsp;&raquo;"

#: bbq-settings.php:33
msgid "and try again."
msgstr "und versuche es noch einmal."

#: bbq-settings.php:32
msgid "WordPress Admin Area"
msgstr "WordPress-Admin-Bereich"

#: bbq-settings.php:31
msgid "Please return to the "
msgstr "Bitte kehre zurück zu den "

#: bbq-settings.php:29
msgid "Warning:"
msgstr "Warnung:"

#: bbq-settings.php:30
msgid "Free and Pro versions of BBQ cannot be activated at the same time. "
msgstr "Die kostenlose und die Pro-Version von BBQ können nicht gleichzeitig aktiviert werden."

#: bbq-settings.php:267
msgid "Homepage"
msgstr "Homepage"

#: bbq-settings.php:266
msgid "Plugin Homepage"
msgstr "Plugin-Homepage"

#. Plugin Name of the plugin
#: bbq-settings.php:138 bbq-settings.php:286 bbq-settings.php:297
msgid "BBQ Firewall"
msgstr "BBQ Firewall"

#. Author URI of the plugin
msgid "https://plugin-planet.com/"
msgstr "https://plugin-planet.com/"

#. Author of the plugin
msgid "Jeff Starr"
msgstr "Jeff Starr"

#. Plugin URI of the plugin
msgid "https://perishablepress.com/block-bad-queries/"
msgstr "https://perishablepress.com/block-bad-queries/"

#: bbq-settings.php:273
msgid "Rate this plugin&nbsp;&raquo;"
msgstr "Bewerte dieses Plugin&nbsp;&raquo;"

#: bbq-settings.php:235
msgid "Settings"
msgstr "Einstellungen"

#: bbq-settings.php:234
msgid "Visit the BBQ plugin page"
msgstr "Besuche die BBQ-Plugin-Seite"

#: bbq-settings.php:158
msgid "BBQ Pro: Advanced WordPress Firewall"
msgstr "BBQ Pro: Erweiterte WordPress Firewall"

#: bbq-settings.php:137
msgid "Thanks for using the free version of "
msgstr "Danke für die Benutzung der freien Version von"

#: bbq-settings.php:108
msgid "BBQ Version"
msgstr "BBQ Version"

#: bbq-settings.php:105
msgid "Plugin Information"
msgstr "Plugin Informationen"

#: bbq-settings.php:246
msgid "Get BBQ Pro for advanced protection"
msgstr "Wechsel zu der BBQ Pro-Version für einen erweiterten Schutz."

#: bbq-settings.php:272
msgid "Click here to rate and review this plugin at WordPress.org"
msgstr "Klicke hier, um dieses Plugin auf WordPress.org zu bewerten und eine Rezension zu verfassen."

#: bbq-settings.php:122
msgid "Upgrade to BBQ Pro"
msgstr "Auf die BBQ Pro-Version upgraden"

#: bbq-settings.php:247
msgid "Go&nbsp;Pro"
msgstr "Auf die Pro-Version wechseln"

#: bbq-settings.php:139
msgid "The free version is completely plug-&amp;-play, protecting your site automatically with no settings required."
msgstr "Die freie Version arbeitet vollständig als plug-&amp;-play und schützt deine Webite automatisch, ohne dass hierfür weitere Einstellungen erforderlich sind. "

#. Description of the plugin
msgid "BBQ is a super fast firewall that automatically protects WordPress against a wide range of threats."
msgstr "BBQ ist eine superschnelle Firewall, die WordPress automatisch vor einem breiten Spektrum an Bedrohungen schützt."